Page MenuHomePhabricator

Firefox (xwayland) stops rendering after maximize.
Closed, ResolvedPublic

Description

To rep:
Open a few tabs with websites. > Maximize firefox > Bring back to normal >Click on another tab. >Doesn't render.

Resizing the window fixes it.

ApB created this task.Nov 29 2017, 10:19 AM

I also see this sometimes happen during the maximize - the final state will be a full size window with some blank content, and it will be dead to input. It seems more likely to happen if the mouse is over the window during the resize animation.

I'm not seeing any of these issues?

ApB added a comment.Jan 22 2018, 11:47 AM

Either fixed in git or the beast is saved by its slowness. I can see it in stable though.

Derek do you still see this?

zmike closed this task as Resolved.Feb 23 2018, 12:01 PM